
body {
   background-image: url("/images/tile.jpg");
   background-repeat: repeat;
   background-position: top center;
   width: 980px;
   padding: 0;
   margin: 0 auto;
   background-color: #b3c5d3;
}
p, h1, h2, h3, li, dt, dd {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   background: transparent;
}
a, a:visited {
   text-decoration: none;
}
.left {
   float: left;
}
.right {
   float: right;
}
hr {
   height: 1px; color: #ddd; background-color: #ddd; border: 0;
}

#topbar_outer {
   width: 100%;
   height: 40px;
   background-color: #444;
   z-index: 900;
}
#topbar {
   width: 100%;
   max-width: 1100px;
   margin: 0 auto;
}
#topbar p {
   font-size: 95%;
   color: #fff;
   margin: 10px 0 0 0;
   padding: 0;
}
#topbar .options1 {
   float: left;
}
#topbar .options2 {
   float: right;
}
#topbar a, #topbar a:visited {
   color: #fff;
   margin: 0 10px;
   padding: 0;
}
#topbar a:hover {
   color: #9ac0e5;
}

#logobar_outer {
   width: 100%;
}
#logobar {
   width: 100%; max-width: 1100px;
   margin: 0 auto;
   background-color: #004a82;
   text-align: left;
   position: relative;
}
#logobar .logo {
   margin: 15px 17px 17px 17px;
}
#logobar .socialmedia {
   position: absolute;
   top: 17px; right: 17px;
}
#logobar .socialmedia img {
   margin-left: 10px;
}

#topnav_outer,
#topnav_outer_narrow,
#topnav_outer_min {
   display: block;
   vertical-align: top;
   width: 100%;
   margin: 0;
   padding: 0;
   background-color: #3f6f97;
}
#topnav_wrapper {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   background-color: #3f6f97;
}
#topnav_outer {
   width: 100%;
   max-width: 1200px;
   margin: 0 auto;
}
#topnav_outer_narrow,
#topnav_outer_min {
   width: 100%;
   display: none;
}
#notopnav {
   display: block;
   vertical-align: top;
   height: 20px;
}
#topnav {
   display: block;
   list-style: none;
   padding: 0;
   margin: 0;
}
#topnav ul {
   list-style: none;
   padding: 0;
   margin: 0;
}
#topnav > li {
   float: left;
   text-align: left;
}
#topnav ul > li {
   text-align: left;
}
#topnav a {
   display: block;
   background-color: #3f6f97;
   color: #fff;
   font-size: 105%;
   text-decoration: none;
   padding: 10px 13px;
}
#topnav a:hover {
   color: #3f6f97;
   background-color: #9ac0e5;
}
#topnav li > ul > li a {
   padding: 6px 15px;
}
#topnav .selected {
   color: #3f6f97;
   background-color: #9ac0e5;
}
#topnav > li > ul {
   position: absolute;
   display: none;
   padding: 0;
   z-index: 10;
}
#topnav > li:hover > ul {
   display: block;
   z-index: 100;
   border: 2px #fff solid;
}
#topnav .menu {
   background-image: url(/images/menu.png);
   background-repeat: no-repeat;
   background-position: right center;
   padding-right: 40px;
}

#page_wrapper {
   display: block;
   vertical-align: top;
   width: 100%; max-width: 1100px;
   margin: 0 auto;
   background-color: #ccc;
}
#body {
   display: block;
   vertical-align: top;
   width: 100%; max-width: 1100px;
   margin: 0 auto;
   background-color: #fff;
}
#body_end {
   clear: both;
}

#content {
   padding: 15px 30px 20px 30px;
   margin: 0;
   min-height: 400px;
   height: auto; !important
   height: 400px;
   background-color: #fff;
}
#content p {
   color: #222;
   font-size: 100%;
   line-height: 150%;
   margin-top: 0;
   margin-bottom: 7px;
}
#content a, #content a:visited {
   color: #222;
   text-decoration: underline;
}
#content a:hover {
   color: #3f6f97;
   text-decoration: none;
}
#content h1 {
   color: #3f6f97;
   font-size: 150%;
   font-weight: normal;
   text-align: left;
   padding-bottom: 0;
   margin-top: 0;
   margin-bottom: 15px;
}
#content .breadcrumb {
   font-size: 95%;
   margin-bottom: 15px;
}
#content h2 {
   color: #3f6f97;
   font-size: 125%;
   font-weight: normal;
   margin-top: 15px;
   margin-bottom: 10px;
}
#content h2 a, #content h2 a:visited {
   color: #3f6f97;
}
#content h3 {
   color: #222;
   font-size: 100%;
   font-weight: bold;
   margin-top: 15px;
   margin-bottom: 10px;
}
#content ul {
   margin-top: 0;
   margin-bottom: 10px;
   margin-left: 0;
   padding: 0 0 0 25px;
   list-style: square;
}
#content ol {
   margin-top: 0;
   margin-bottom: 10px;
   margin-left: 0;
   padding: 0 0 0 25px;
}
#content li {
   color: #222;
   font-size: 100%;
   margin: 8px;
}
#content dt, #content dd {
   color: #444;
   font-size: 100%;
   line-height: 140%;
   margin: 0 0 10px 0; padding: 0;
}
#content dt {
   float: left;
   clear: left;
   width: 400px;
   text-align: right;
   font-weight: bold;
}
#content dt::after {
   content: " :";
}
#content dd {
   margin-left: 405px;
}
#content .altdl dt {
   width: 200px;
}
#content .altdl dd {
   margin-left: 205px;
}
#content .img, #content .imgl, #content .imgr {
   width: 100%;
   height: auto;
}
#content .img {
   margin: 10px;
}
#content .imgr {
   float: right;
   margin: 7px 0 15px 20px;
}
#content .imgl {
   float: left;
   margin: 5px 20px 15px 0;
}

#content .imgc_center, #content .imgc_left, #content .imgc_left_narrow, #content .imgc_right, #content .imgc_right_narrow {
   text-align: center;
}
#content .imgc_inner {
   display: inline-block;
}
#content .imgc_center {
   display: block;
   vertical-align: top;
   width: 100%;
}
#content .imgc_left, #content .imgc_left_narrow, #content .imgc_right, #content .imgc_right_narrow {
   display: inline-block;
   vertical-align: top;
}
#content .imgc_center {
   margin: 5px auto 15px auto;
}
#content .imgc_left, #content .imgc_left_narrow {
   float: left;
   margin: 5px 20px 15px 0;
}
#content .imgc_right, #content .imgc_right_narrow {
   float: right;
   margin: 5px 0 15px 20px;
}
#content .imgc_center img, #content .imgc_left img, #content .imgc_left_narrow img, #content .imgc_right img, #content .imgc_right_narrow img {
   width: 100%;
   height: auto;
}
#content .imgc_center p, #content .imgc_left p, #content .imgc_left_narrow p, #content .imgc_right p, #content .imgc_right_narrow p {
   margin: 0; padding: 5px 2px 0 2px;
   font-size: 95%;
   line-height: 125%;
}
#content .small {
   font-size: 90%;
}
#content .very_small {
   font-size: 70%;
}
#content .justify_text p {
   text-align: justify;
}
#content .center {
   text-align: center;
}
#content .big_button a {
   display: inline-block;
   background-color: #3f6f97;
   color: #fff;
   font-size: 18px;
   text-decoration: none;
   padding: 4px 10px;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#content .big_button a:hover {
   background-color: #3f3d53;
}
#content .simpleboxes {
   display: block;
   vertical-align: top;
   text-align: center;
   margin: 0 auto;
   padding: 10px 0;
}
#content .simplebox, #content .simplebox:visited,
#content .simplebox2, #content .simplebox2:visited,
#content .simplebox3, #content .simplebox3:visited {
   display: inline-block;
   vertical-align: top;
   background-color: #3f6f97;
   background-repeat: no-repeat;
   background-position: top center;
   font-family: 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
   text-decoration: none;
   font-size: 130%;
   color: #fff;
   margin: 8px;
}
#content .simplebox, #content .simplebox:visited {
   height: 85px; width: 190px;
   padding: 205px 5px 0px 5px;
}
#content .simplebox2, #content .simplebox2:visited {
   height: 60px; width: 190px;
   padding: 205px 5px 0px 5px;
}
#content .simplebox3, #content .simplebox3:visited {
   height: 60px; width: 390px;
   padding: 155px 5px 0px 5px;
}
#content .simplebox:hover,
#content .simplebox2:hover,
#content .simplebox3:hover {
   color: #fff;
   background-color: #3f3d53;
}
#content .item_options {
   display: inline-block;
}
#content .item_options li {
   margin: 2px auto;
}
#content .hidden_content {
   display: none;
}
#content .HHNewsItem {padding: 0px 20px 20px 20px; display: block;}
#content .HHNewsImageWrapper {float: left; display: inline-block; margin-right: 20px;}
#content .HHNewsTextWrapper h2 {margin-top: 0px; margin-bottom: 3px;}
#content .HHNewsTextWrapper p {margin-bottom: 3px;}

#content .gallerywrapper {
   text-align: center;
   list-style: none;
   width: 100%;
   margin: 15px auto;
   padding: 10px 0px;
}
#content .gallerywrapper li {
   list-style: none;
   display: inline-block;
   vertical-align: top;
   margin: 3px;
   padding: 0px;
}
* html #content .gallerywrapper li {
   display:inline;
}  /* for IE 6 */
* + html #content .gallerywrapper li {
   display:inline;
}  /* for IE 7 */
#content .multicol {
   display: table;
   table-layout: fixed;
   vertical-align: top;
   width: 100%;
}
#content .multicol_box_empty,
#content .multicol_box {
   display: table-cell;
   vertical-align: top;
   background-color: #eee;
   padding: 5px 15px 10px 15px;
   margin: 5px;
   border: 5px solid #fff;
}
#content .multicol_box h2 {
   margin: 0;
}
#content .multicol_box p {
   margin-bottom: 3px;
}
#content .multicol_box_empty {
   background-color: #fff;
}
#content .back {
   padding-top: 20px;
   text-align: center;
}
#content .more a, #content .more a:visited,
#content .back a, #content .back a:visited,
#content .multicol_box .more, #content .multicol_box .more:visited {
   display: inline-block;
   color: #fff;
   background-color: #3f6f9f;
   text-decoration: none;
   margin: 5px 0 0 0;
   padding: 1px 7px;
   font-size: 85%;
}
#content .more a:hover,
#content .back a:hover,
#content .multicol_box .more:hover {
   color: #3f6f9f;
   background-color: #9ac0e5;
}

#content .breadcrumb {
   padding: 0;
   margin: 0 0 5px 0;
   font-size: 80%;
}
#content .breadcrumb a, #content .breadcrumb a:visited {
   display: inline-block;
   color: #3f6f97;
   text-decoration: none;
   padding: 7px 10px;
   margin: 0 3px 3px 0;
   background-color: #eee;
   font-weight: bold;
}
#content .breadcrumb a:hover {
   color: #fff;
   background-color: #3f6f97;
}
#content .cat_button_wrapper {
   padding: 10px 0;
   text-align: center;
   display: inline-block;
   vertical-align: top;
   width: 100%;
}
#content .cat_button {
   float: left;
   width: 50%;
   padding: 5px 0;
   text-align: center;
}
#content .cat_button p {
   line-height: 120%;
   font-size: 90%;
   font-weight: bold;
   padding: 0 5px;
   margin: 0;
}
#content .cat_button a, #content .cat_button a:visited {
   display: block;
   color: #555;
   text-decoration: none;
   padding: 10px 10px;
   background-color: #e7e7e7;
}
#content .cat_button a:hover {
   background-color: #c9c9df;
}
#content .pseudo_button {
   line-height: 120%;
   font-size: 90%;
   font-weight: bold;
   padding: 0;
   margin: 0;
}
#content .pseudo_button a, #content .pseudo_button a:visited {
   display: inline-block;
   color: #fff;
   text-decoration: none;
   margin: 5px;
   padding: 8px 10px;
   background-color: #3f6f97;
}
#content .pseudo_button a:hover {
   color: #3f6f97;
   background-color: #9ac9e5;
}
#content .notfound {
   padding: 20px;
}
#content .item_wrapper {
   display: inline-block;
   vertical-align: top;
   width: 100%;
   padding-bottom: 20px;
}
#content .item_detail {
   display: block;
   vertical-align: top;
   width: 100%;
}
#content .item_detail p {
   margin-bottom: 3px;
}
#content .item_image {
}
#content .item_image img {
   float: right;
   margin-left: 20px;
}
#content .itembox_empty,
#content .itembox {
   display: table-cell;
   vertical-align: top;
   border: 5px solid #fff;
   position: relative;
   padding-bottom: 25px;
}
#content .itembox {
   background-color: #e7e7e7;
}
#content .itembox .details {
   display: inline-block;
   vertical-align: top;
   width: 96%;
   padding: 5px 2%;
}
#content .itembox .details img {
   float: right;
   margin-left: 10px;
}
#content .itembox h2 {
   font-family: Tahoma, Geneva, sans-serif;
   font-size: 95%;
   font-weight: bold;
   margin: 0;
   padding: 5px 10px;
   border-bottom: 1px #aaa solid;
}
#content .itembox p {
   font-size: 90%;
   line-height: 120%;
   margin-bottom: 5px;
}
#content .itembox li {
   font-size: 90%;
   line-height: 120%;
   margin: 2px 0 2px;
}
#content .itembox .calltoaction {
   display: block;
   vertical-align: top;
   font-size: 95%;
   font-weight: bold;
   color: #3f6f97;
   padding: 5px 0 7px 0;
   position: absolute;
   bottom: 0; left: 0;
   width: 100%;
   text-align: center;
   text-decoration: none;
}
#content .itembox .calltoaction:hover {
   color: #fff;
   background-color: #3f6f97;
   text-decoration: none;
}
#content .product_image_wrapper {
   display: inline-block;
   vertical-align: top;
   float: right;
   margin: 0 0 20px 20px;
}
#content .product_image_wrapper img {
   border: 2px solid #e7e7e7;
}
#content .journalentry {
   margin: 0 20px 10px 20px;
}
#content .booklist {
   padding: 5px 20px 10px 20px;
}
#content .booklist h2 {
   margin-top: 0;
   margin-bottom: 2px;
}
#content .booklist_contributor {
   padding: 5px 20px 10px 20px;
}
#content .booklist_contributor h2 {
   margin-top: 0;
   margin-bottom: 2px;
}
#content .img274 {
   max-width: 274px;
   width: 100%;
   height: auto;
   float: right;
   margin: 0 0 10px 25px;
}
#content .home_box_wrapper {
   position: relative;
   padding: 15px 425px 0 0;
   min-height: 500px;
}
#content .home_events {
   display: block;
   vertical-align: top;
   padding: 10px 20px;
   border: 3px solid #dde5eb;
   margin-bottom: 20px;
}
#content .chairmans_message {
   display: block;
   vertical-align: top;
   padding: 10px 20px;
   border: 3px solid #dde5eb;
   margin-top: 20px;
   margin-bottom: 5px;
}
#content .chairmans_message p {
   font-size: 90%;
   margin-bottom: 3px;
}
#content .sm_feed {
   border: 3px solid #dde5eb;
   position: absolute;
   top: 15px; right: 0;
}
#content .home_events h2 {
   margin: 0;
}
#content .home_events h3 {
   margin: 8px 0 3px 0;
}
#content .home_events p {
   margin: 0 0 3px 0;
}
#content .event {
   padding: 7px 0;
}
#content .event h2,
#content .event p {
   margin: 0 0 3px 0;
}
#content .winners {
   margin: 0 20px 10px 20px;
}
#content .link {
   margin: 0 20px 10px 20px;
}
#content .link p {
   margin: 0 0 2px 0;
}
#content .indent {
   margin-left: 200px;
}

#footer_outer {
   display: inline-block;
   vertical-align: top;
   background-color: #3f6f97;
   width: 100%;
}
#footer {
   display: block;
   vertical-align: top;
   width: 100%; max-width: 1100px;
   margin: 0 auto;
   padding-bottom: 10px;
   padding-top: 40px;
}
#footer p {
   font-size: 90%;
   line-height: 150%;
   color: #fff;
   margin: 0 auto 10px auto;
   text-align: center;
   width: 94%;
}
#footer a, #footer a:visited {
   color: #fff;
   text-decoration: none;
}
#footer a:hover {
   color: #9ac0e5;
   text-decoration: underline;
}

#add_to_basket {
   display: block;
   vertical-align: top;
   padding: 10px 0;
   text-align: center;
   margin: 0 auto;
}
#add_to_basket form {
   margin: 0;
}
#add_to_basket .text_field {
   font-size: 90%;
   padding: 1px;
   margin: 2px 0;
   border: 2px #3f6f97 solid;
   vertical-align: middle;
}
#add_to_basket .select_field {
   font-size: 90%;
   padding: 1px;
   margin: 2px 0;
   border: 2px #3f6f97 solid;
   vertical-align: middle;
}
#add_to_basket .button {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 14px;
   color: #fff;
   background-color: #3f6f97;
   padding: 2px 6px;
   margin: 2px 0;
   border: 0;
   vertical-align: middle;
}
#add_to_basket .button:hover {
   color: #3f6f97;
   background-color: #9ac0e5;
}

#basket {
   display: inline-block;
   padding: 10px;
   border: 5px solid #e7e7e7;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#basket td {
   vertical-align: top;
   padding: 5px 5px;
}
#basket td p {
   margin: 0;
   text-align: left;
}
#basket .b_price {
   text-align: right;
}
#basket .b_label {
   text-align: right;
   font-weight: bold;
}
#basket .item {
   float: left;
   max-width: 400px;
}
#basket .price_x_quantity {
   float: right;
   vertical-align: middle;
   margin-left: 5px;
}
#basket .b_button_small {
   font-family: Tahoma, Geneva, sans-serif;
   font-size: 13px;
   color: #fff;
   background-color: #3f6f97;
   margin: 0;
   padding: 1px 4px 2px 4px;
   border: 0;
}
#basket .b_button_small:hover {
   color: #3f6f97;
   background-color: #9ac0e5;
}
#basket .b_quantity {
   margin: 0 7px 0 0;
   font-size: 80%;
   padding: 0 1px 1px 1px;
   border: 2px #006 solid;
   text-align: right;
}
#basket .b_altline {
   background-color: #eee;
}
#basket h2 {
   background-color: #3f6f97;
   color: #fff;
   margin: 0;
   padding: 3px 0;
}

#checkout_info {
   display: inline-block;
   padding: 10px;
   border: 5px solid #e7e7e7;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#checkout_info p {
   text-align: center;
   margin-bottom: 4px;
}
#checkout_info .i_label {
   font-weight: bold;
   margin-bottom: 1px;
}
#checkout_info h2 {
   background-color: #006;
   color: #fff;
   margin: 0 0 4px 0;
   padding: 3px 0;
}

#content .checkout_pay {
   font-family: Tahoma, Geneva, sans-serif;
   font-size: 23px;
   text-transform: uppercase;
   color: #fff;
   background-color: #006;
   padding: 16px;
   border: 0;
}
#content .checkout_pay:hover {
   color: #444;
   background-color: #c9c9df;
}
#content .urlm,
#content .emailm {
   display: none;
}
#content .paypal_button {
   overflow-x: auto;
   overflow-y: hidden;
   text-align: center;
}

#form_r {
   display: inline-block;
   padding: 5px 15px 15px 15px;
   width: 370px;
   border: 5px solid #ddd;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   margin: 15px 4px;
}
#form_r h2 {
   background-color: #3f6f97;
   color: #fff;
   margin: 15px 0 0 0;
   padding: 3px 0;
   font-size: 130%;
}
#form_r .toph2 {
   margin: 10px 0 0 0;
}
#form_r .text_field,
#form_r .text_area {
   font-size: 100%;
   width: 362px;
   padding: 2px;
   margin: 2px 0;
   border: 2px #3f6f97 solid;
}
#form_r .text_field_non_r {
   font-size: 100%;
   padding: 2px;
   margin: 2px 0;
   border: 2px #3f6f97 solid;
}
#form_r .select_field {
   font-size: 100%;
   width: 370px;
   padding: 2px;
   border: 2px #3f6f97 solid;
}
#form_r .radio_field {
   text-align: center;
   margin-bottom: 0;
}
#form_r .text_area {
   height: 100px;
}
#form_r .label,
#form_r .radio_label {
   font-weight: bold;
   text-align: left;
   margin: 8px 0 2px 2px;
}
#form_r .checkbox_label {
   text-align: left;
   margin: 8px 0 2px 40px;
}
#form_r .checkbox_outer {
   display: inline-block;
   float: left;
   padding: 3px 6px;
}
#form_r .button {
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;
   font-size: 19px;
   color: #fff;
   background-color: #3f6f97;
   margin-top: 15px;
   padding: 3px 6px;
   border: 0;
   width: 100%;
}
#form_r .button:hover {
   background-color: #9ac0e5;
}

#content .page_message {
   color: #f00;
   font-size: 130%;
   font-weight: bold;
   margin: 0 ; padding: 0;
}
#content .field_message {
   color: #f00;
   font-weight: bold;
   margin: 0;
   padding: 0;
}
#content .footnote {
   font-size: 70%;
}
#content .adminbutton a, #content .adminbutton a:visited {
   font-family: 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
   font-size: 18px;
   text-align: center;
   text-decoration: none;
   color: #fff;
   padding: 4px 10px;
   background-color: #3f6f97;
   border: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#content .adminbuttonsmall a, #content .adminbuttonsmall a:visited {
   font-family: 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;
   font-size: 15px;
   text-align: center;
   text-decoration: none;
   color: #fff;
   padding: 2px 5px;
   background-color: #3f6f97;
   border: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#content .adminbutton a:hover, #content .adminbuttonsmall a:hover {
   color: #fff;
   background-color: #3f3d53;
}

#ums_form {
   margin: 0;
   padding: 0;
}
#ums_form .button {
   font-size: 15px;
   color: #fff;
   padding: 3px 6px;
   background-color: #3f6f97;
   border: 0;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
#ums_form .button2 {
   font-size: 14px;
   font-weight: bold;
   color: #fff;
   background-color: #3f6f97;
}
#ums_form table {
   background-color: #eee;
   padding: 10px;
   margin: 15px;
}
#ums_form th {
   padding: 3px 8px;
}
#ums_form td {
   padding: 3px 8px;
}
#ums_form .label {
   text-decoration: none;
   text-align: right;
   font-weight: normal;
   margin-top: 2px;
   color: #000;
}
#ums_form .checkbox_label {
   text-decoration: none;
   text-align: right;
}
#ums_form .header {
   text-align: left;
   background-color: #3f6f97;
   padding: 3px 8px;
}
#ums_form .header p {
   color: #fff;
   font-size: 90%;
}
#ums_form p {
   color: #000;
   margin: 0 0 2px 0;
}
#ums_form a, #ums_form a:visited {
   color: #000;
}

#ums_index {
   margin: 0;
   padding: 20px 0;
}
#ums_index table {
   background-color: #eee;
   padding: 10px 15px;
}
#ums_index th {
   background-color: #3f6f97;
   padding: 3px 8px;
}
#ums_index td {
   border-bottom: 1px #3f6f97 solid;
   padding: 8px 8px;
}
#ums_index .line {
   border-bottom: 1px #3f6f97 solid;
}
#ums_index .noline {
   border-bottom: 0 #f00 solid;
}
#ums_index th p {
   color: #fff;
}
#ums_index p {
   color: #000;
   margin-top: 0;
   margin-bottom: 0;
}
#ums_index a, #ums_index a:visited {
   color: #000;
}
#ums_index a:hover {
   color: #3f6f97;
}
#ums_html_text_area table {
   margin: 0;
   padding: 0;
   background-color: #f0f0ee;
}
#ums_html_text_area td {
   margin: 0;
   padding: 0;
   border: none;
}
#ums_html_text_area,
#ums_form .color,
#ums_form .text_field,
#ums_form .select_field,
#ums_form .text_area {
   border: 2px #3f6f97 solid;
}
#ums_form .checkbox_label {
   font-weight: normal;

}
#ums_form .help_text {
  font-size: 70%;
}

@media (min-width: 10px) {
   body {
      width: 100%;
   }
   #topbar_outer {
      position: fixed;
      top: 0; left 0;
   }
   #logobar_outer {
      margin-top: 40px;
   }
}
@media (max-width: 920px) {
   #content .imgc_left {
      float: none;
      display: block;
      margin: 5px auto 15px auto;
   }
   #content .imgc_right {
      float: none;
      display: block;
      margin: 5px auto 15px auto;
   }
   #topnav_outer {
      display: none;
   }
   #topnav_outer_min {
      display: block;
      text-align: center;
   }
   #topnav > li {
      float: none;
      text-align: center;
   }
   #topnav > li > ul {
      width: 100%;
      left: 0;
   }
   #topnav > li:hover > ul {
      border-left: 0 #fff solid;
      border-right: 0 #fff solid;
   }
   #topnav ul > li {
      text-align: center;
   }
   #content {
      padding: 10px 15px 15px 15px;
      min-height: auto;
   }
   #content h1 {
      font-size: 135%;
      text-align: center;
   }
   #content h2 {
      font-size: 115%;
   }
}
@media (max-width: 870px) {
   #content .imgc_left_narrow {
      float: none;
      display: block;
      margin: 5px auto 15px auto;
   }
   #content .imgc_right_narrow {
      float: none;
      display: block;
      margin: 5px auto 15px auto;
   }
   #content .home_box_wrapper {
      position: relative;
      padding: 15px 0 0 0;
      min-height: auto;
   }
   #content .home_events {
      padding: 0 0 20px 0;
      border: 0 solid #dde5eb;
      margin-bottom: 0;
   }
   #content .sm_feed {
      border: 0 solid #dde5eb;
      text-align: center;
      position: static;
      padding-top: 10px;
      padding-bottom: 10px;
      width: 100%;
      overflow-x: auto;
      overflow-y: hidden;
   }
   #content .home_events h2,
   #content .home_events h3,
   #content .home_events p {
      text-align: center;
   }
   #content .multicol {
      display: block;
      vertical-align: top;
   }
   #content .multicol_box_empty {
      display: none;
   }
   #content .multicol_box {
      display: block;
   }
 }
@media (max-width: 720px) {
   #logobar {
      text-align: center;
   }
   #logobar .logo {
      margin: 15px auto 0 auto;
      width: 96%; height: auto;
   }
   #logobar .socialmedia {
      position: static;
      display: block;
      vertical-align: top;
      text-align: center;
   }
   #logobar .socialmedia img {
      margin: 0 5px 5px 5px;
      height: 28px; width: 28px;
   }
   #content .img274 {
      float: none;
      display: block;
      vertical-align: top;
      background-color: red;
      margin: 0 auto 20px auto;
   }
   #content .imgr {
      display: block;
      vertical-align: top;
      float: none;
      margin: 7px auto 15px auto;
   }
    #content .img {
      display: block;
      vertical-align: top;
      float: none;
      margin: 7px auto 15px auto;
   }
  #content .journalentry {
      margin: 0 10px 10px 10px;
   }
   #content .booklist {
      padding: 5px 10px 10px 10px;
   }
   #content .booklist_contributor {
      padding: 5px 10px 10px 10px;
   }
   #content .winners {
      margin: 0 10px 10px 10px;
   }
   #content .link {
      margin: 0 10px 10px 10px;
   }
   #content dt,
   #content .altdl dt {
      float: none;
      width: auto;
      text-align: left;
      margin-left: 10px;
      margin-bottom: 3px;
   }
   #content dt::after {
      content: none;
   }
   #content dd,
   #content .altdl dd {
      margin-left: 10px;
   }
   #content .indent {
      margin-left: 0;
   }
}
@media (max-width: 450px) {
   #form_r {
      width: 98%;
      border: 0;
      border-radius: 0;
      -moz-border-radius: 0;
      -webkit-border-radius: 0;
      padding: 5px 0 20px 0;
      margin: 15px 0;
   }
   #form_r .text_field,
   #form_r .select_field,
   #form_r .text_area {
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
   }
   #content .url,
   #content .email {
      display: none;
   }
   #content .urlm,
   #content .emailm {
      display: inline;
   }
}

